IBANK - PROJECT - Defect #977

Retail : yaviuaviiunouVerifynowsif liayanu (AP20021-211229-00005 #19711413 101734
tuaouverifyyad1amuawniny 1,234,000 (1iluariignaes) uatuaauiianrsoronia uaaanini 2,024,000 --q3 I8
w115 winnudn UAT lunwudeln@lag(@nwn)

22/02/2022 10:52 - Chom-Nattanicha Phedpo

anug: Dev : Todo L3 22/02/2022
RRHGRLIE Medium TUATUMAUA: 22/02/2022
nounnoln: Chom-Nattanicha Phedpo % a5 0%
Ussian: naililaslssum: 0.00 #2Tug
T 04 Retail-Golive vanitld: 0.00 #3Tn4
719851990

15296

#1 - 22/02/2022 10:52 - Chom-Nattanicha Phedpo

- d0me changed from Dev : Todo to Dev : Doing

#2 - 22/02/2022 11:14 - Chom-Nattanicha Phedpo
- Thasunmun set to 22/02/2022

#3 - 15/03/2022 15:24 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : yavmavtfunauVerifyiioystiiuasim (AP20021-211229-00005 wi1mwid 10u$ fhanauverifyyan1dmavniiiy 1,234,000
(ufuantgnaas) undneumraisanayser uaavm it 2,024,000 to Retail : yavmastunouVerifydyauasiina st (AP20021-211229-00005 unamud 3an
dhaauverifyyaniimavmniitt 1,234,000 (wfuanignaas) undhnauiraisonayssr uaavo iy 2,024,000 -9y sura1y winwydn UAT Innudndlag

#4 - 15/03/2022 15:24 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Todo

#5 - 10/06/2022 10:05 - Chom-Nattanicha Phedpo

- 1704 changed from Retail : yavmavihinauVerifyiaystiluasadt (AP20021-211229-00005 w1116 391K dhaauverifyyansmavmiifi 1,234,000
(ufua1yignaa) unduaaursonaysir uanv il 2,024,000 --q5uil 5u41n15 winwydn UAT [uwydi/nelag to Retail : yadmavifsaanVerifyitaysttinm i
(AP20021-211229-00005 w211 38u K dhmauverifyyan1imaniifs 1,234,000 (ufuamignaav) undiaawimiisonoudst ugamiit 2,024,000 --Q3Inifl 5u1A15
winnwydn UAT Iuwudadnela 9(dnw)
